import { Reader } from '@jsonjoy.com/buffers/lib/Reader';
/** @todo Rename file name. */
export declare class CrdtReader extends Reader {
    id(): [x: number, y: number];
    idSkip(): void;
    vu57(): number;
    vu57Skip(): void;
    b1vu56(): [flag: 0 | 1, value56: number];
}
